/* CF - CGI AM homepage agenda*/

.dayHeader {
	font-family: open sans, Arial;
	font-size: 15.4px;
	font-weight: 600;
	color: #fff;
	background-color: #00457C;
	text-align: center;
	padding: 15px;
}

.hpAgendaDayCol {
	width: 24.6%; 
	margin: 0px .5% 0px 0px; 
	padding: 0px; 
	margin-bottom: 5px; 
	float: left;
}

.hpAgendaDayCol.last {
	margin: 0px; 
}

.timeDiv {
	float: left; 
	width: 31%;
}

.timeDiv p {
	margin: 1px 0px 0px 0px;
	font-family: open sans, Arial;
	font-size: 11px;
	font-weight: 600;
}

.sessionInfoDiv {
	width: 69%;
	float: left; 
}



.sessionInfoDiv p {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 16px;
	font-weight: 600;
	font-family: open sans, Arial;
	line-height: 1.4em;
	color: #444;
}

.sessionTypeSpan {
	font-size: 11px;
}

.agendaBlock {
	padding: 20px 0px 20px 10px; 
	margin-bottom: 0px; 
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.lightBlueBg, .agendaBlockOverlayDiv .lightBlueBg {
	 background-color: #d7e8f0;
}

.whiteBg, .agendaBlockOverlayDiv .whiteBg {
	 background-color: #ffffff;
}


.darkBlueBg, .agendaBlockOverlayDiv .darkBlueBg {
	 background-color: #00457C;
}

.greyBg, .agendaBlockOverlayDiv .greyBg {
	 background-color: #e5e5e5;
}


/* mob port */
@media only screen and (max-width:500px){


.hpAgendaDayCol {
	width: 100%; 
}

}

/* max */
@media only screen and (min-width: 1440px)  {

}
